#standard equipment type config file
#    
#     SM-DU Unit
#
#     Constraint to the Solution config file:
#               Relevant Sampler List: SM-DU
#               Relevant Equipment List: 
#


#1. Equipment basic information
[EQUIPMENT_TYPE_INFO]
#Type ID    Group Type Flag	Type Name		Type Name Resource ID
1901	    0			SMDU-PLUSUnit1		51

#2. Define signals of this standard equipment
#2.1 Define the Sampling Signals
[SAMPLING_SIGNAL_NUM]
41

[SAMPLING_SIGNAL_INFO]
#note:if you want to change the sig name, please change the name difined in the relevant resource file synchronously
#SigID	SigName				SigNameResourceID	SigUnit		IdxOfSamplerList	SamplerChannelID	SigValueType	StoringThreshold	StoringInterval	EvaluationExpression	ValueRange				ValueDisplayAttribute	ValueDisplayLevel	Value Display ID	Value Display Format	Disp Exp
1	Current1				2			A		1			0			F		NA			NA		NA			NA					W/L			NA			1		.1			[0,2,126]==1
2	Current2				3			A		1			1			F		NA			NA		NA			NA					W/L			NA			2		.1			[0,2,127]==1
3	Current3				4			A		1			2			F		NA			NA		NA			NA					W/L			NA			3		.1			[0,2,128]==1
4	Current4				5			A		1			3			F		NA			NA		NA			NA					W/L			NA			4		.1			[0,2,129]==1
5	Current5				124			A		1			4			F		NA			NA		NA			NA					W/L			NA			5		.1			[0,2,130]==1
6	Current6				125			A		1			5			F		NA			NA		NA			NA					W/L			NA			6		.1			[0,2,131]==1
7	Current7				126			A		1			6			F		NA			NA		NA			NA					W/L			NA			7		.1			[0,2,132]==1
8	Current8				127			A		1			7			F		NA			NA		NA			NA					W/L			NA			8		.1			[0,2,133]==1
9	Current9				128			A		1			8			F		NA			NA		NA			NA					W/L			NA			9		.1			[0,2,134]==1
10	Current10				129			A		1			9			F		NA			NA		NA			NA					W/L			NA			10		.1			[0,2,135]==1
11	Current11				130			A		1			10			F		NA			NA		NA			NA					W/L			NA			11		.1			[0,2,136]==1
12	Current12				131			A		1			11			F		NA			NA		NA			NA					W/L			NA			12		.1			[0,2,137]==1
13	Current13				132			A		1			12			F		NA			NA		NA			NA					W/L			NA			13		.1			[0,2,138]==1
14	Current14				133			A		1			13			F		NA			NA		NA			NA					W/L			NA			14		.1			[0,2,139]==1
15	Current15				134			A		1			14			F		NA			NA		NA			NA					W/L			NA			15		.1			[0,2,140]==1
16	Current16				135			A		1			15			F		NA			NA		NA			NA					W/L			NA			16		.1			[0,2,141]==1
17	Current17				136			A		1			16			F		NA			NA		NA			NA					W/L			NA			17		.1			[0,2,142]==1
18	Current18				137			A		1			17			F		NA			NA		NA			NA					W/L			NA			18		.1			[0,2,143]==1
19	Current19				138			A		1			18			F		NA			NA		NA			NA					W/L			NA			19		.1			[0,2,144]==1
20	Current20				139			A		1			19			F		NA			NA		NA			NA					W/L			NA			20		.1			[0,2,145]==1
21	Current21				140			A		1			20			F		NA			NA		NA			NA					W/L			NA			21		.1			[0,2,146]==1
22	Current22				141			A		1			21			F		NA			NA		NA			NA					W/L			NA			22		.1			[0,2,147]==1
23	Current23				142			A		1			22			F		NA			NA		NA			NA					W/L			NA			23		.1			[0,2,148]==1
24	Current24				143			A		1			23			F		NA			NA		NA			NA					W/L			NA			24		.1			[0,2,149]==1
25	Current25				144			A		1			24			F		NA			NA		NA			NA					W/L			NA			25		.1			[0,2,150]==1
26	Voltage1				145			V		1			25			F		NA			NA		NA			NA					NA			NA			26		.1			NA
27	Voltage2				146			V		1			26			F		NA			NA		NA			NA					NA			NA			27		.1			NA
28	Voltage3				147			V		1			27			F		NA			NA		NA			NA					NA			NA			28		.1			NA
29	Voltage4				148			V		1			28			F		NA			NA		NA			NA					NA			NA			29		.1			NA
30	Voltage5				149			V		1			29			F		NA			NA		NA			NA					NA			NA			30		.1			NA
31	Voltage6				150			V		1			30			F		NA			NA		NA			NA					NA			NA			31		.1			NA
32	Voltage7				151			V		1			31			F		NA			NA		NA			NA					NA			NA			32		.1			NA
33	Voltage8				152			V		1			32			F		NA			NA		NA			NA					NA			NA			33		.1			NA
34	Voltage9				153			V		1			33			F		NA			NA		NA			NA					NA			NA			34		.1			NA
35	Voltage10				154			V		1			34			F		NA			NA		NA			NA					NA			NA			35		.1			NA
36	Voltage11				155			V		1			35			F		NA			NA		NA			NA					NA			NA			36		.1			NA
37	Voltage12				156			V		1			36			F		NA			NA		NA			NA					NA			NA			37		.1			NA
38	Voltage13				157			V		1			37			F		NA			NA		NA			NA					NA			NA			38		.1			NA
39	Voltage14				158			V		1			38			F		NA			NA		NA			NA					NA			NA			39		.1			NA
40	Voltage15				159			V		1			39			F		NA			NA		NA			NA					NA			NA			40		.1			NA
41	Voltage16				160			V		1			40			F		NA			NA		NA			NA					NA			NA			41		.1			NA
42	Voltage17				161			V		1			41			F		NA			NA		NA			NA					NA			NA			42		.1			NA
43	Voltage18				162			V		1			42			F		NA			NA		NA			NA					NA			NA			43		.1			NA
44	Voltage19				163			V		1			43			F		NA			NA		NA			NA					NA			NA			44		.1			NA
45	Voltage20				164			V		1			44			F		NA			NA		NA			NA					NA			NA			45		.1			NA
46	Voltage21				165			V		1			45			F		NA			NA		NA			NA					NA			NA			46		.1			NA
47	Voltage22				166			V		1			46			F		NA			NA		NA			NA					NA			NA			47		.1			NA
48	Voltage23				167			V		1			47			F		NA			NA		NA			NA					NA			NA			48		.1			NA
49	Voltage24				168			V		1			48			F		NA			NA		NA			NA					NA			NA			49		.1			NA
50	Voltage25				169			V		1			49			F		NA			NA		NA			NA					NA			NA			50		.1			NA

53	Current1 Alarm Flag			350			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			25		NA			NA
54	Current2 Alarm Flag			351			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			25		NA			NA
55	Current3 Alarm Flag			352			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			25		NA			NA
56	Current4 Alarm Flag			353			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			25		NA			NA
57	Current5 Alarm Flag			354			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			25		NA			NA
58	Current6 Alarm Flag			355			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			25		NA			NA
59	Current7 Alarm Flag			356			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			25		NA			NA
60	Current8 Alarm Flag			357			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			25		NA			NA
61	Current9 Alarm Flag			358			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			25		NA			NA
62	Current10 Alarm Flag			359			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			25		NA			NA
63	Current11 Alarm Flag			360			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			25		NA			NA
64	Current12 Alarm Flag			361			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			25		NA			NA
65	Current13 Alarm Flag			362			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			25		NA			NA
66	Current14 Alarm Flag			363			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			25		NA			NA
67	Current15 Alarm Flag			364			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			25		NA			NA
68	Current16 Alarm Flag			365			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			25		NA			NA
69	Current17 Alarm Flag			366			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			25		NA			NA
70	Current18 Alarm Flag			367			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			25		NA			NA
71	Current19 Alarm Flag			368			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			25		NA			NA
72	Current20 Alarm Flag			369			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			25		NA			NA
73	Current21 Alarm Flag			370			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			25		NA			NA
74	Current22 Alarm Flag			371			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			25		NA			NA
75	Current23 Alarm Flag			372			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			25		NA			NA
76	Current24 Alarm Flag			373			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			25		NA			NA
77	Current25 Alarm Flag			374			NA		-1			-3			U		NA			NA		NA			NA					NA			NA			25		NA			NA


92	Version No.				110			NA		1			50			U		NA			NA		NA			NA					NA			NA			51		NA			NA
93	Serial No. High				110			NA		1			51			U		NA			NA		NA			NA					NA			NA			52		NA			NA
94	Serial No. Low				110			NA		1			52			U		NA			NA		NA			NA					NA			NA			53		NA			NA
95	Bar Code 1				110			NA		1			53			U		NA			NA		NA			NA					NA			NA			54		NA			NA
96	Bar Code 2				110			NA		1			54			U		NA			NA		NA			NA					NA			NA			55		NA			NA
97	Bar Code 3				110			NA		1			55			U		NA			NA		NA			NA					NA			NA			56		NA			NA
98	Bar Code 4				110			NA		1			56			U		NA			NA		NA			NA					NA			NA			57		NA			NA
# if SMDU+ SW version is incorrect, this will disable the setting
51	Shunt Size Confilicting			349			NA		1			59			E		NA			NA		NA			[ID31=Normal]/[ID32=Error]		NA			NA			58		NA			NA
52	Shunt Size Set Enable			345			NA		1			60			E		NA			NA		NA			[ID346=Software]/[ID347=Dip Switch]/[ID348=No Support]	W/L			NA			59		NA			NA

99	Interrupt State				118			NA		1			110			E		NA			NA		NA			[ID120=OK]/[ID121=NoResponse]		NA			NA			58		NA			NA
100	Existence State				117			NA		1			111			E		NA			NA		NA			[ID96=Existent]/[ID97=Not Existent]	NA			NA			59		NA			NA

#2.2 Define the Control Signals
[CTRL_SIGNAL_NUM]
0

[CTRL_SIGNAL_INFO]
#Sig ID		Sig Name				Sig Name Resource ID	Sig Unit	Index of Sampler List		Sampler Channel ID	Sig Value Type		Value Range		Value Display Attribute		Value Control Attribute		Controlable Expression		Authority Level		Value Display ID	Value Display Format	Control Channel ID	Control Step	Control Param	Control Expression	On Control Action	Disp Exp


#2.3 Define the Setting Signals  
[SETTING_SIGNAL_NUM]
0

[SETTING_SIGNAL_INFO]
#SigID	SigName				SigNameResourceID	SigUnit		IdxOfSamplerList	SamplerChannelID	SigValueType	DefaultValue		ValueRange	ValueDisplayAttribute	ValueSettingAttribute	SettableExpression	AuthorityLevel		ValueDisplayID	ValueDisplayFormat	ControlChannelID	SettingStep	ControlExpression	PersistenceFalg		OnControlAction		DispExp
1	Current1 Breaker Size			270			A		-1			-3			F		200		10/2000		W			W			NA			E			1			.0		-3			1		NA			1			NA			[0,2,126]==1
2	Current1 High Current Limit		220			%		-1			-3			F		75		1/100		W			W			[0,2,2]<=[0,2,3]	O			1			.0		-3			1		NA			1			NA			[0,2,126]==1
3	Current1 Very High Current Limit	221			%		-1			-3			F		80		1/100		W			W			[0,2,3]>=[0,2,2]	O			1			.0		-3			1		NA			1			NA			[0,2,126]==1

4	Current2 Breaker Size			271			A		-1			-3			F		200		10/2000		W			W			NA			E			1			.0		-3			1		NA			1			NA			[0,2,127]==1
5	Current2 High Current Limit		222			%		-1			-3			F		75		1/100		W			W			[0,2,5]<=[0,2,6]	O			1			.0		-3			1		NA			1			NA			[0,2,127]==1
6	Current2 Very High Current Limit	223			%		-1			-3			F		80		1/100		W			W			[0,2,6]>=[0,2,5]	O			1			.0		-3			1		NA			1			NA			[0,2,127]==1

7	Current3 Breaker Size			272			A		-1			-3			F		200		10/2000		W			W			NA			E			1			.0		-3			1		NA			1			NA			[0,2,128]==1
8	Current3 High Current Limit		224			%		-1			-3			F		75		1/100		W			W			[0,2,8]<=[0,2,9]	O			1			.0		-3			1		NA			1			NA			[0,2,128]==1
9	Current3 Very High Current Limit	225			%		-1			-3			F		80		1/100		W			W			[0,2,9]>=[0,2,8]	O			1			.0		-3			1		NA			1			NA			[0,2,128]==1

10	Current4 Breaker Size			273			A		-1			-3			F		200		10/2000		W			W			NA			E			1			.0		-3			1		NA			1			NA			[0,2,129]==1
11	Current4 High Current Limit		226			%		-1			-3			F		75		1/100		W			W			[0,2,11]<=[0,2,12]	O			1			.0		-3			1		NA			1			NA			[0,2,129]==1
12	Current4 Very High Current Limit	227			%		-1			-3			F		80		1/100		W			W			[0,2,12]>=[0,2,11]	O			1			.0		-3			1		NA			1			NA			[0,2,129]==1

13	Current5 Breaker Size			274			A		-1			-3			F		200		10/2000		W			W			NA			E			1			.0		-3			1		NA			1			NA			[0,2,130]==1
14	Current5 High Current Limit		228			%		-1			-3			F		75		1/100		W			W			[0,2,14]<=[0,2,15]	O			1			.0		-3			1		NA			1			NA			[0,2,130]==1
15	Current5 Very High Current Limit	229			%		-1			-3			F		80		1/100		W			W			[0,2,15]>=[0,2,14]	O			1			.0		-3			1		NA			1			NA			[0,2,130]==1

16	Current6 Breaker Size			275			A		-1			-3			F		200		10/2000		W			W			NA			E			1			.0		-3			1		NA			1			NA			[0,2,131]==1
17	Current6 High Current Limit		230			%		-1			-3			F		75		1/100		W			W			[0,2,17]<=[0,2,18]	O			1			.0		-3			1		NA			1			NA			[0,2,131]==1
18	Current6 Very High Current Limit	231			%		-1			-3			F		80		1/100		W			W			[0,2,18]>=[0,2,17]	O			1			.0		-3			1		NA			1			NA			[0,2,131]==1

19	Current7 Breaker Size			276			A		-1			-3			F		200		10/2000		W			W			NA			E			1			.0		-3			1		NA			1			NA			[0,2,132]==1
20	Current7 High Current Limit		232			%		-1			-3			F		75		1/100		W			W			[0,2,20]<=[0,2,21]	O			1			.0		-3			1		NA			1			NA			[0,2,132]==1
21	Current7 Very High Current Limit	233			%		-1			-3			F		80		1/100		W			W			[0,2,21]>=[0,2,20]	O			1			.0		-3			1		NA			1			NA			[0,2,132]==1

22	Current8 Breaker Size			277			A		-1			-3			F		200		10/2000		W			W			NA			E			1			.0		-3			1		NA			1			NA			[0,2,133]==1
23	Current8 High Current Limit		234			%		-1			-3			F		75		1/100		W			W			[0,2,23]<=[0,2,24]	O			1			.0		-3			1		NA			1			NA			[0,2,133]==1
24	Current8 Very High Current Limit	235			%		-1			-3			F		80		1/100		W			W			[0,2,24]>=[0,2,23]	O			1			.0		-3			1		NA			1			NA			[0,2,133]==1

25	Current9 Breaker Size			278			A		-1			-3			F		200		10/2000		W			W			NA			E			1			.0		-3			1		NA			1			NA			[0,2,134]==1
26	Current9 High Current Limit		236			%		-1			-3			F		75		1/100		W			W			[0,2,26]<=[0,2,27]	O			1			.0		-3			1		NA			1			NA			[0,2,134]==1
27	Current9 Very High Current Limit	237			%		-1			-3			F		80		1/100		W			W			[0,2,27]>=[0,2,26]	O			1			.0		-3			1		NA			1			NA			[0,2,134]==1

28	Current10 Breaker Size			279			A		-1			-3			F		200		10/2000		W			W			NA			E			1			.0		-3			1		NA			1			NA			[0,2,135]==1
29	Current10 High Current Limit		238			%		-1			-3			F		75		1/100		W			W			[0,2,29]<=[0,2,30]	O			1			.0		-3			1		NA			1			NA			[0,2,135]==1
30	Current10 Very High Current Limit	239			%		-1			-3			F		80		1/100		W			W			[0,2,30]>=[0,2,29]	O			1			.0		-3			1		NA			1			NA			[0,2,135]==1

31	Current11 Breaker Size			280			A		-1			-3			F		200		10/2000		W			W			NA			E			1			.0		-3			1		NA			1			NA			[0,2,136]==1
32	Current11 High Current Limit		240			%		-1			-3			F		75		1/100		W			W			[0,2,32]<=[0,2,33]	O			1			.0		-3			1		NA			1			NA			[0,2,136]==1
33	Current11 Very High Current Limit	241			%		-1			-3			F		80		1/100		W			W			[0,2,33]>=[0,2,32]	O			1			.0		-3			1		NA			1			NA			[0,2,136]==1

34	Current12 Breaker Size			281			A		-1			-3			F		200		10/2000		W			W			NA			E			1			.0		-3			1		NA			1			NA			[0,2,137]==1
35	Current12 High Current Limit		242			%		-1			-3			F		75		1/100		W			W			[0,2,35]<=[0,2,36]	O			1			.0		-3			1		NA			1			NA			[0,2,137]==1
36	Current12 Very High Current Limit	243			%		-1			-3			F		80		1/100		W			W			[0,2,36]>=[0,2,35]	O			1			.0		-3			1		NA			1			NA			[0,2,137]==1

37	Current13 Breaker Size			282			A		-1			-3			F		200		10/2000		W			W			NA			E			1			.0		-3			1		NA			1			NA			[0,2,138]==1
38	Current13 High Current Limit		244			%		-1			-3			F		75		1/100		W			W			[0,2,38]<=[0,2,39]	O			1			.0		-3			1		NA			1			NA			[0,2,138]==1
39	Current13 Very High Current Limit	245			%		-1			-3			F		80		1/100		W			W			[0,2,39]>=[0,2,38]	O			1			.0		-3			1		NA			1			NA			[0,2,138]==1

40	Current14 Breaker Size			283			A		-1			-3			F		200		10/2000		W			W			NA			E			1			.0		-3			1		NA			1			NA			[0,2,139]==1
41	Current14 High Current Limit		246			%		-1			-3			F		75		1/100		W			W			[0,2,41]<=[0,2,42]	O			1			.0		-3			1		NA			1			NA			[0,2,139]==1
42	Current14 Very High Current Limit	247			%		-1			-3			F		80		1/100		W			W			[0,2,42]>=[0,2,41]	O			1			.0		-3			1		NA			1			NA			[0,2,139]==1

43	Current15 Breaker Size			284			A		-1			-3			F		200		10/2000		W			W			NA			E			1			.0		-3			1		NA			1			NA			[0,2,140]==1
44	Current15 High Current Limit		248			%		-1			-3			F		75		1/100		W			W			[0,2,44]<=[0,2,45]	O			1			.0		-3			1		NA			1			NA			[0,2,140]==1
45	Current15 Very High Current Limit	249			%		-1			-3			F		80		1/100		W			W			[0,2,45]>=[0,2,44]	O			1			.0		-3			1		NA			1			NA			[0,2,140]==1

46	Current16 Breaker Size			285			A		-1			-3			F		200		10/2000		W			W			NA			E			1			.0		-3			1		NA			1			NA			[0,2,141]==1
47	Current16 High Current Limit		250			%		-1			-3			F		75		1/100		W			W			[0,2,47]<=[0,2,48]	O			1			.0		-3			1		NA			1			NA			[0,2,141]==1
48	Current16 Very High Current Limit	251			%		-1			-3			F		80		1/100		W			W			[0,2,48]>=[0,2,47]	O			1			.0		-3			1		NA			1			NA			[0,2,141]==1

49	Current17 Breaker Size			286			A		-1			-3			F		200		10/2000		W			W			NA			E			1			.0		-3			1		NA			1			NA			[0,2,142]==1
50	Current17 High Current Limit		252			%		-1			-3			F		75		1/100		W			W			[0,2,50]<=[0,2,51]	O			1			.0		-3			1		NA			1			NA			[0,2,142]==1
51	Current17 Very High Current Limit	253			%		-1			-3			F		80		1/100		W			W			[0,2,51]>=[0,2,50]	O			1			.0		-3			1		NA			1			NA			[0,2,142]==1

52	Current18 Breaker Size			287			A		-1			-3			F		200		10/2000		W			W			NA			E			1			.0		-3			1		NA			1			NA			[0,2,143]==1
53	Current18 High Current Limit		254			%		-1			-3			F		75		1/100		W			W			[0,2,53]<=[0,2,54]	O			1			.0		-3			1		NA			1			NA			[0,2,143]==1
54	Current18 Very High Current Limit	255			%		-1			-3			F		80		1/100		W			W			[0,2,54]>=[0,2,53]	O			1			.0		-3			1		NA			1			NA			[0,2,143]==1

55	Current19 Breaker Size			288			A		-1			-3			F		200		10/2000		W			W			NA			E			1			.0		-3			1		NA			1			NA			[0,2,144]==1
56	Current19 High Current Limit		256			%		-1			-3			F		75		1/100		W			W			[0,2,56]<=[0,2,57]	O			1			.0		-3			1		NA			1			NA			[0,2,144]==1
57	Current19 Very High Current Limit	257			%		-1			-3			F		80		1/100		W			W			[0,2,57]>=[0,2,56]	O			1			.0		-3			1		NA			1			NA			[0,2,144]==1

58	Current20 Breaker Size			289			A		-1			-3			F		200		10/2000		W			W			NA			E			1			.0		-3			1		NA			1			NA			[0,2,145]==1
59	Current20 High Current Limit		258			%		-1			-3			F		75		1/100		W			W			[0,2,59]<=[0,2,60]	O			1			.0		-3			1		NA			1			NA			[0,2,145]==1
60	Current20 Very High Current Limit	259			%		-1			-3			F		80		1/100		W			W			[0,2,60]>=[0,2,59]	O			1			.0		-3			1		NA			1			NA			[0,2,145]==1

61	Current21 Breaker Size			290			A		-1			-3			F		200		10/2000		W			W			NA			E			1			.0		-3			1		NA			1			NA			[0,2,146]==1
62	Current21 High Current Limit		260			%		-1			-3			F		75		1/100		W			W			[0,2,62]<=[0,2,63]	O			1			.0		-3			1		NA			1			NA			[0,2,146]==1
63	Current21 Very High Current Limit	261			%		-1			-3			F		80		1/100		W			W			[0,2,63]>=[0,2,62]	O			1			.0		-3			1		NA			1			NA			[0,2,146]==1

64	Current22 Breaker Size			291			A		-1			-3			F		200		10/2000		W			W			NA			E			1			.0		-3			1		NA			1			NA			[0,2,147]==1
65	Current22 High Current Limit		262			%		-1			-3			F		75		1/100		W			W			[0,2,65]<=[0,2,66]	O			1			.0		-3			1		NA			1			NA			[0,2,147]==1
66	Current22 Very High Current Limit	263			%		-1			-3			F		80		1/100		W			W			[0,2,66]>=[0,2,65]	O			1			.0		-3			1		NA			1			NA			[0,2,147]==1

67	Current23 Breaker Size			292			A		-1			-3			F		200		10/2000		W			W			NA			E			1			.0		-3			1		NA			1			NA			[0,2,148]==1
68	Current23 High Current Limit		264			%		-1			-3			F		75		1/100		W			W			[0,2,68]<=[0,2,69]	O			1			.0		-3			1		NA			1			NA			[0,2,148]==1
69	Current23 Very High Current Limit	265			%		-1			-3			F		80		1/100		W			W			[0,2,69]>=[0,2,68]	O			1			.0		-3			1		NA			1			NA			[0,2,148]==1

70	Current24 Breaker Size			293			A		-1			-3			F		200		10/2000		W			W			NA			E			1			.0		-3			1		NA			1			NA			[0,2,149]==1
71	Current24 High Current Limit		266			%		-1			-3			F		75		1/100		W			W			[0,2,71]<=[0,2,72]	O			1			.0		-3			1		NA			1			NA			[0,2,149]==1
72	Current24 Very High Current Limit	267			%		-1			-3			F		80		1/100		W			W			[0,2,72]>=[0,2,71]	O			1			.0		-3			1		NA			1			NA			[0,2,149]==1

73	Current25 Breaker Size			294			A		-1			-3			F		200		10/2000		W			W			NA			E			1			.0		-3			1		NA			1			NA			[0,2,150]==1
74	Current25 High Current Limit		268			%		-1			-3			F		75		1/100		W			W			[0,2,74]<=[0,2,75]	O			1			.0		-3			1		NA			1			NA			[0,2,150]==1
75	Current25 Very High Current Limit	269			%		-1			-3			F		80		1/100		W			W			[0,2,75]>=[0,2,74]	O			1			.0		-3			1		NA			1			NA			[0,2,150]==1

76		Shunt1 Voltage			295		mV			1			-3			U		75		25/75		W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,126]==1
77		Shunt1 Current 			296		A			1			-3			U		500		100/2000	W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,126]==1
78		Shunt1 Voltage			297		mV			1			-3			U		75		25/75		W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,127]==1
79		Shunt1 Current 			298		A			1			-3			U		500		100/2000	W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,127]==1
80		Shunt1 Voltage			299		mV			1			-3			U		75		25/75		W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,128]==1
81		Shunt1 Current 			300		A			1			-3			U		500		100/2000	W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,128]==1
82		Shunt1 Voltage			301		mV			1			-3			U		75		25/75		W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,129]==1
83		Shunt1 Current 			302		A			1			-3			U		500		100/2000	W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,129]==1
84		Shunt1 Voltage			303		mV			1			-3			U		75		25/75		W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,130]==1
85		Shunt1 Current 			304		A			1			-3			U		500		100/2000	W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,130]==1
86		Shunt1 Voltage			305		mV			1			-3			U		75		25/75		W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,131]==1
87		Shunt1 Current 			306		A			1			-3			U		500		100/2000	W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,131]==1
88		Shunt1 Voltage			307		mV			1			-3			U		75		25/75		W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,132]==1
89		Shunt1 Current 			308		A			1			-3			U		500		100/2000	W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,132]==1
90		Shunt1 Voltage			309		mV			1			-3			U		75		25/75		W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,133]==1
91		Shunt1 Current 			310		A			1			-3			U		500		100/2000	W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,133]==1
92		Shunt1 Voltage			311		mV			1			-3			U		75		25/75		W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,134]==1
93		Shunt1 Current 			312		A			1			-3			U		500		100/2000	W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,134]==1
94		Shunt1 Voltage			313		mV			1			-3			U		75		25/75		W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,135]==1
95		Shunt1 Current 			314		A			1			-3			U		500		100/2000	W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,135]==1
96		Shunt1 Voltage			315		mV			1			-3			U		75		25/75		W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,136]==1
97		Shunt1 Current 			316		A			1			-3			U		500		100/2000	W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,136]==1
98		Shunt1 Voltage			317		mV			1			-3			U		75		25/75		W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,137]==1
99		Shunt1 Current 			318		A			1			-3			U		500		100/2000	W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,137]==1
100		Shunt1 Voltage			319		mV			1			-3			U		75		25/75		W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,138]==1
101		Shunt1 Current 			320		A			1			-3			U		500		100/2000	W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,138]==1
102		Shunt1 Voltage			321		mV			1			-3			U		75		25/75		W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,139]==1
103		Shunt1 Current 			322		A			1			-3			U		500		100/2000	W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,139]==1
104		Shunt1 Voltage			323		mV			1			-3			U		75		25/75		W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,140]==1
105		Shunt1 Current 			324		A			1			-3			U		500		100/2000	W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,140]==1
106		Shunt1 Voltage			325		mV			1			-3			U		75		25/75		W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,141]==1
107		Shunt1 Current 			326		A			1			-3			U		500		100/2000	W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,141]==1
108		Shunt1 Voltage			327		mV			1			-3			U		75		25/75		W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,142]==1
109		Shunt1 Current 			328		A			1			-3			U		500		100/2000	W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,142]==1
110		Shunt1 Voltage			329		mV			1			-3			U		75		25/75		W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,143]==1
111		Shunt1 Current 			330		A			1			-3			U		500		100/2000	W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,143]==1
112		Shunt1 Voltage			331		mV			1			-3			U		75		25/75		W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,144]==1
113		Shunt1 Current 			332		A			1			-3			U		500		100/2000	W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,144]==1
114		Shunt1 Voltage			333		mV			1			-3			U		75		25/75		W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,145]==1
115		Shunt1 Current 			334		A			1			-3			U		500		100/2000	W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,145]==1
116		Shunt1 Voltage			335		mV			1			-3			U		75		25/75		W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,146]==1
117		Shunt1 Current 			336		A			1			-3			U		500		100/2000	W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,146]==1
118		Shunt1 Voltage			337		mV			1			-3			U		75		25/75		W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,147]==1
119		Shunt1 Current 			338		A			1			-3			U		500		100/2000	W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,147]==1
120		Shunt1 Voltage			339		mV			1			-3			U		75		25/75		W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,148]==1
121		Shunt1 Current 			340		A			1			-3			U		500		100/2000	W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,148]==1
122		Shunt1 Voltage			341		mV			1			-3			U		75		25/75		W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,149]==1
123		Shunt1 Current 			342		A			1			-3			U		500		100/2000	W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,149]==1
124		Shunt1 Voltage			343		mV			1			-3			U		75		25/75		W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,150]==1
125		Shunt1 Current 			344		A			1			-3			U		500		100/2000	W/L			W/L			NA		E			1		.0			-3			1		NA			1		NA		[0,0,52]==0&[0,2,150]==1

126		Shunt1				400		NA			-1			-3			E		0		[ID77=Disabled]/[ID78=Enable]		W/L			W/L			NA			E			3		NA			-3			1		NA			1		NA		NA
127		Shunt2				401		NA			-1			-3			E		0		[ID77=Disabled]/[ID78=Enable]		W/L			W/L			NA			E			3		NA			-3			1		NA			1		NA		NA
128		Shunt3				402		NA			-1			-3			E		0		[ID77=Disabled]/[ID78=Enable]		W/L			W/L			NA			E			3		NA			-3			1		NA			1		NA		NA
129		Shunt4				403		NA			-1			-3			E		0		[ID77=Disabled]/[ID78=Enable]		W/L			W/L			NA			E			3		NA			-3			1		NA			1		NA		NA
130		Shunt5				404		NA			-1			-3			E		0		[ID77=Disabled]/[ID78=Enable]		W/L			W/L			NA			E			3		NA			-3			1		NA			1		NA		NA
131		Shunt6				405		NA			-1			-3			E		0		[ID77=Disabled]/[ID78=Enable]		W/L			W/L			NA			E			3		NA			-3			1		NA			1		NA		NA
132		Shunt7				406		NA			-1			-3			E		0		[ID77=Disabled]/[ID78=Enable]		W/L			W/L			NA			E			3		NA			-3			1		NA			1		NA		NA
133		Shunt8				407		NA			-1			-3			E		0		[ID77=Disabled]/[ID78=Enable]		W/L			W/L			NA			E			3		NA			-3			1		NA			1		NA		NA
134		Shunt9				408		NA			-1			-3			E		0		[ID77=Disabled]/[ID78=Enable]		W/L			W/L			NA			E			3		NA			-3			1		NA			1		NA		NA
135		Shunt10				409		NA			-1			-3			E		0		[ID77=Disabled]/[ID78=Enable]		W/L			W/L			NA			E			3		NA			-3			1		NA			1		NA		NA
136		Shunt11				410		NA			-1			-3			E		0		[ID77=Disabled]/[ID78=Enable]		W/L			W/L			NA			E			3		NA			-3			1		NA			1		NA		NA
137		Shunt12				411		NA			-1			-3			E		0		[ID77=Disabled]/[ID78=Enable]		W/L			W/L			NA			E			3		NA			-3			1		NA			1		NA		NA
138		Shunt13				412		NA			-1			-3			E		0		[ID77=Disabled]/[ID78=Enable]		W/L			W/L			NA			E			3		NA			-3			1		NA			1		NA		NA
139		Shunt14				413		NA			-1			-3			E		0		[ID77=Disabled]/[ID78=Enable]		W/L			W/L			NA			E			3		NA			-3			1		NA			1		NA		NA
140		Shunt15				414		NA			-1			-3			E		0		[ID77=Disabled]/[ID78=Enable]		W/L			W/L			NA			E			3		NA			-3			1		NA			1		NA		NA
141		Shunt16				415		NA			-1			-3			E		0		[ID77=Disabled]/[ID78=Enable]		W/L			W/L			NA			E			3		NA			-3			1		NA			1		NA		NA
142		Shunt17				416		NA			-1			-3			E		0		[ID77=Disabled]/[ID78=Enable]		W/L			W/L			NA			E			3		NA			-3			1		NA			1		NA		NA
143		Shunt18				417		NA			-1			-3			E		0		[ID77=Disabled]/[ID78=Enable]		W/L			W/L			NA			E			3		NA			-3			1		NA			1		NA		NA
144		Shunt19				418		NA			-1			-3			E		0		[ID77=Disabled]/[ID78=Enable]		W/L			W/L			NA			E			3		NA			-3			1		NA			1		NA		NA
145		Shunt20				419		NA			-1			-3			E		0		[ID77=Disabled]/[ID78=Enable]		W/L			W/L			NA			E			3		NA			-3			1		NA			1		NA		NA
146		Shunt21				420		NA			-1			-3			E		0		[ID77=Disabled]/[ID78=Enable]		W/L			W/L			NA			E			3		NA			-3			1		NA			1		NA		NA
147		Shunt22				421		NA			-1			-3			E		0		[ID77=Disabled]/[ID78=Enable]		W/L			W/L			NA			E			3		NA			-3			1		NA			1		NA		NA
148		Shunt23				422		NA			-1			-3			E		0		[ID77=Disabled]/[ID78=Enable]		W/L			W/L			NA			E			3		NA			-3			1		NA			1		NA		NA
149		Shunt24				423		NA			-1			-3			E		0		[ID77=Disabled]/[ID78=Enable]		W/L			W/L			NA			E			3		NA			-3			1		NA			1		NA		NA
150		Shunt25				424		NA			-1			-3			E		0		[ID77=Disabled]/[ID78=Enable]		W/L			W/L			NA			E			3		NA			-3			1		NA			1		NA		NA

#2.4 Define the Alarm Singals
[ALARM_NUM]
1

[ALARM_INFO]
#alarm level: OA MA CA
#AlmID	AlmName				AlmNameResourceID	AlmLevel	AlmExpression					AlarmDelay		SuppressingExpression		RelayID
1	Communication Interrupt				118		MA		[0,0,99] == 1					NA		[1,3,2]		NA
2	Current1 High Current Alarm			170		MA		[0,2,126]==1&[0,0,1]> ([0,2,2]/100)*[0,2,1] | ([0,3,2] & [0,0,1] > ([0,2,2]/100-0.02)*[0,2,1]) | [0,0,53] == 2		NA			[0,3,3]|[0,3,1]		NA
3	Current1 Very High Current Alarm	171		MA		[0,2,126]==1&[0,0,1]> ([0,2,3]/100)*[0,2,1] | ([0,3,3] & [0,0,1] > ([0,2,3]/100-0.02)*[0,2,1]) | [0,0,53] == 3		NA			[0,3,1]			NA
4	Current2 High Current Alarm			172		MA		[0,2,127]==1&[0,0,2]> ([0,2,5]/100)*[0,2,4] | ([0,3,4] & [0,0,2] > ([0,2,5]/100-0.02)*[0,2,4]) | [0,0,54] == 2		NA			[0,3,5]|[0,3,1]	 	NA
5	Current2 Very High Current Alarm	173		MA		[0,2,127]==1&[0,0,2]> ([0,2,6]/100)*[0,2,4] | ([0,3,5] & [0,0,2] > ([0,2,6]/100-0.02)*[0,2,4]) | [0,0,54] == 3		NA			[0,3,1]			NA
6	Current3 High Current Alarm			174		MA		[0,2,128]==1&[0,0,3]> ([0,2,8]/100)*[0,2,7] | ([0,3,6] & [0,0,3] > ([0,2,8]/100-0.02)*[0,2,7]) | [0,0,55] == 2		NA			[0,3,7]|[0,3,1] 	NA
7	Current3 Very High Current Alarm	175		MA		[0,2,128]==1&[0,0,3]> ([0,2,9]/100)*[0,2,7] | ([0,3,7] & [0,0,3] > ([0,2,9]/100-0.02)*[0,2,7]) | [0,0,55] == 3		NA			[0,3,1]			NA
8	Current4 High Current Alarm			176		MA		[0,2,129]==1&[0,0,4]> ([0,2,11]/100)*[0,2,10] | ([0,3,8] & [0,0,4] > ([0,2,11]/100-0.02)*[0,2,10]) | [0,0,56] == 2		NA			[0,3,9]|[0,3,1]	 	NA
9	Current4 Very High Current Alarm	177		MA		[0,2,129]==1&[0,0,4]> ([0,2,12]/100)*[0,2,10] | ([0,3,9] & [0,0,4] > ([0,2,12]/100-0.02)*[0,2,10]) | [0,0,56] == 3		NA			[0,3,1]			NA
10	Current5 High Current Alarm			178		MA		[0,2,130]==1&[0,0,5]> ([0,2,14]/100)*[0,2,13] | ([0,3,10] & [0,0,5] > ([0,2,14]/100-0.02)*[0,2,13]) | [0,0,57] == 2		NA			[0,3,11]|[0,3,1]	NA
11	Current5 Very High Current Alarm	179		MA		[0,2,130]==1&[0,0,5]> ([0,2,15]/100)*[0,2,13] | ([0,3,11] & [0,0,5] > ([0,2,15]/100-0.02)*[0,2,13]) | [0,0,57] == 3		NA			[0,3,1]			NA
12	Current6 High Current Alarm			180		MA		[0,2,131]==1&[0,0,6]> ([0,2,17]/100)*[0,2,16] | ([0,3,12] & [0,0,6] > ([0,2,17]/100-0.02)*[0,2,16]) | [0,0,58] == 2		NA			[0,3,13]|[0,3,1]	NA
13	Current6 Very High Current Alarm	181		MA		[0,2,131]==1&[0,0,6]> ([0,2,18]/100)*[0,2,16] | ([0,3,13] & [0,0,6] > ([0,2,18]/100-0.02)*[0,2,16]) | [0,0,58] == 3		NA			[0,3,1]			NA
14	Current7 High Current Alarm			182		MA		[0,2,132]==1&[0,0,7]> ([0,2,20]/100)*[0,2,19] | ([0,3,14] & [0,0,7] > ([0,2,20]/100-0.02)*[0,2,19]) | [0,0,59] == 2		NA			[0,3,15]|[0,3,1]	NA
15	Current7 Very High Current Alarm	183		MA		[0,2,132]==1&[0,0,7]> ([0,2,21]/100)*[0,2,19] | ([0,3,15] & [0,0,7] > ([0,2,21]/100-0.02)*[0,2,19]) | [0,0,59] == 3		NA			[0,3,1]			NA
16	Current8 High Current Alarm			184		MA		[0,2,133]==1&[0,0,8]> ([0,2,23]/100)*[0,2,22] | ([0,3,16] & [0,0,8] > ([0,2,23]/100-0.02)*[0,2,22]) | [0,0,60] == 2		NA			[0,3,17]|[0,3,1]	NA
17	Current8 Very High Current Alarm	185		MA		[0,2,133]==1&[0,0,8]> ([0,2,24]/100)*[0,2,22] | ([0,3,17] & [0,0,8] > ([0,2,24]/100-0.02)*[0,2,22]) | [0,0,60] == 3		NA			[0,3,1]			NA
18	Current9 High Current Alarm			186		MA		[0,2,134]==1&[0,0,9]> ([0,2,26]/100)*[0,2,25] | ([0,3,18] & [0,0,9] > ([0,2,26]/100-0.02)*[0,2,25]) | [0,0,61] == 2		NA			[0,3,19]|[0,3,1]	NA
19	Current9 Very High Current Alarm	187		MA		[0,2,134]==1&[0,0,9]> ([0,2,27]/100)*[0,2,25] | ([0,3,19] & [0,0,9] > ([0,2,27]/100-0.02)*[0,2,25]) | [0,0,61] == 3		NA			[0,3,1]			NA
20	Current10 High Current Alarm		188		MA		[0,2,135]==1&[0,0,10] > ([0,2,29]/100)*[0,2,28] | ([0,3,20] & [0,0,10] > ([0,2,29]/100-0.02)*[0,2,28]) | [0,0,62] == 2		NA			[0,3,21]|[0,3,1]	 			NA
21	Current10 Very High Current Alarm	189		MA		[0,2,135]==1&[0,0,10] > ([0,2,30]/100)*[0,2,28] | ([0,3,21] & [0,0,10] > ([0,2,30]/100-0.02)*[0,2,28]) | [0,0,62] == 3		NA			[0,3,1]						NA
22	Current11 High Current Alarm		190		MA		[0,2,136]==1&[0,0,11] > ([0,2,32]/100)*[0,2,31] | ([0,3,22] & [0,0,11] > ([0,2,32]/100-0.02)*[0,2,31]) | [0,0,63] == 2		NA			[0,3,23]|[0,3,1]	 			NA
23	Current11 Very High Current Alarm	191		MA		[0,2,136]==1&[0,0,11] > ([0,2,33]/100)*[0,2,31] | ([0,3,23] & [0,0,11] > ([0,2,33]/100-0.02)*[0,2,31]) | [0,0,63] == 3		NA			[0,3,1]						NA
24	Current12 High Current Alarm		192		MA		[0,2,137]==1&[0,0,12] > ([0,2,35]/100)*[0,2,34] | ([0,3,24] & [0,0,12] > ([0,2,35]/100-0.02)*[0,2,34]) | [0,0,64] == 2		NA			[0,3,25]|[0,3,1]	 			NA
25	Current12 Very High Current Alarm	193		MA		[0,2,137]==1&[0,0,12] > ([0,2,36]/100)*[0,2,34] | ([0,3,25] & [0,0,12] > ([0,2,36]/100-0.02)*[0,2,34]) | [0,0,64] == 3		NA			[0,3,1]						NA
26	Current13 High Current Alarm		194		MA		[0,2,138]==1&[0,0,13] > ([0,2,38]/100)*[0,2,37] | ([0,3,26] & [0,0,13] > ([0,2,38]/100-0.02)*[0,2,37]) | [0,0,65] == 2		NA			[0,3,27]|[0,3,1]	 			NA
27	Current13 Very High Current Alarm	195		MA		[0,2,138]==1&[0,0,13] > ([0,2,39]/100)*[0,2,37] | ([0,3,27] & [0,0,13] > ([0,2,39]/100-0.02)*[0,2,37]) | [0,0,65] == 3		NA			[0,3,1]						NA
28	Current14 High Current Alarm		196		MA		[0,2,139]==1&[0,0,14] > ([0,2,41]/100)*[0,2,40] | ([0,3,28] & [0,0,14] > ([0,2,41]/100-0.02)*[0,2,40]) | [0,0,66] == 2		NA			[0,3,29]|[0,3,1]	 			NA
29	Current14 Very High Current Alarm	197		MA		[0,2,139]==1&[0,0,14] > ([0,2,42]/100)*[0,2,40] | ([0,3,29] & [0,0,14] > ([0,2,42]/100-0.02)*[0,2,40]) | [0,0,66] == 3		NA			[0,3,1]						NA
30	Current15 High Current Alarm		198		MA		[0,2,140]==1&[0,0,15] > ([0,2,44]/100)*[0,2,43] | ([0,3,30] & [0,0,15] > ([0,2,44]/100-0.02)*[0,2,43]) | [0,0,67] == 2		NA			[0,3,31]|[0,3,1]	 			NA
31	Current15 Very High Current Alarm	199		MA		[0,2,140]==1&[0,0,15] > ([0,2,45]/100)*[0,2,43] | ([0,3,31] & [0,0,15] > ([0,2,45]/100-0.02)*[0,2,43]) | [0,0,67] == 3		NA			[0,3,1]						NA
32	Current16 High Current Alarm		200		MA		[0,2,141]==1&[0,0,16] > ([0,2,47]/100)*[0,2,46] | ([0,3,32] & [0,0,16] > ([0,2,47]/100-0.02)*[0,2,46]) | [0,0,68] == 2		NA			[0,3,33]|[0,3,1]	 			NA
33	Current16 Very High Current Alarm	201		MA		[0,2,141]==1&[0,0,16] > ([0,2,48]/100)*[0,2,46] | ([0,3,33] & [0,0,16] > ([0,2,48]/100-0.02)*[0,2,46]) | [0,0,68] == 3		NA			[0,3,1]						NA
34	Current17 High Current Alarm		202		MA		[0,2,142]==1&[0,0,17] > ([0,2,50]/100)*[0,2,49] | ([0,3,34] & [0,0,17] > ([0,2,50]/100-0.02)*[0,2,49]) | [0,0,69] == 2		NA			[0,3,35]|[0,3,1]	 			NA
35	Current17 Very High Current Alarm	203		MA		[0,2,142]==1&[0,0,17] > ([0,2,51]/100)*[0,2,49] | ([0,3,35] & [0,0,17] > ([0,2,51]/100-0.02)*[0,2,49]) | [0,0,69] == 3		NA			[0,3,1]						NA
36	Current18 High Current Alarm		204		MA		[0,2,143]==1&[0,0,18] > ([0,2,53]/100)*[0,2,52] | ([0,3,36] & [0,0,18] > ([0,2,53]/100-0.02)*[0,2,52]) | [0,0,70] == 2		NA			[0,3,37]|[0,3,1]	 			NA
37	Current18 Very High Current Alarm	205		MA		[0,2,143]==1&[0,0,18] > ([0,2,54]/100)*[0,2,52] | ([0,3,37] & [0,0,18] > ([0,2,54]/100-0.02)*[0,2,52]) | [0,0,70] == 3		NA			[0,3,1]						NA
38	Current19 High Current Alarm		206		MA		[0,2,144]==1&[0,0,19] > ([0,2,56]/100)*[0,2,55] | ([0,3,38] & [0,0,19] > ([0,2,56]/100-0.02)*[0,2,55]) | [0,0,71] == 2		NA			[0,3,39]|[0,3,1]	 			NA
39	Current19 Very High Current Alarm	207		MA		[0,2,144]==1&[0,0,19] > ([0,2,57]/100)*[0,2,55] | ([0,3,39] & [0,0,19] > ([0,2,57]/100-0.02)*[0,2,55]) | [0,0,71] == 3		NA			[0,3,1]						NA
40	Current20 High Current Alarm		208		MA		[0,2,145]==1&[0,0,20] > ([0,2,59]/100)*[0,2,58] | ([0,3,40] & [0,0,20] > ([0,2,59]/100-0.02)*[0,2,58]) | [0,0,72] == 2		NA			[0,3,41]|[0,3,1]	 			NA
41	Current20 Very High Current Alarm	209		MA		[0,2,145]==1&[0,0,20] > ([0,2,60]/100)*[0,2,58] | ([0,3,41] & [0,0,20] > ([0,2,60]/100-0.02)*[0,2,58]) | [0,0,72] == 3		NA			[0,3,1]						NA
42	Current21 High Current Alarm		210		MA		[0,2,146]==1&[0,0,21] > ([0,2,62]/100)*[0,2,61] | ([0,3,42] & [0,0,21] > ([0,2,62]/100-0.02)*[0,2,61]) | [0,0,73] == 2		NA			[0,3,43]|[0,3,1]	 			NA
43	Current21 Very High Current Alarm	211		MA		[0,2,146]==1&[0,0,21] > ([0,2,63]/100)*[0,2,61] | ([0,3,43] & [0,0,21] > ([0,2,63]/100-0.02)*[0,2,61]) | [0,0,73] == 3		NA			[0,3,1]						NA
44	Current22 High Current Alarm		212		MA		[0,2,147]==1&[0,0,22] > ([0,2,65]/100)*[0,2,64] | ([0,3,44] & [0,0,22] > ([0,2,65]/100-0.02)*[0,2,64]) | [0,0,74] == 2		NA			[0,3,45]|[0,3,1]	 			NA
45	Current22 Very High Current Alarm	213		MA		[0,2,147]==1&[0,0,22] > ([0,2,66]/100)*[0,2,64] | ([0,3,45] & [0,0,22] > ([0,2,66]/100-0.02)*[0,2,64]) | [0,0,74] == 3		NA			[0,3,1]						NA
46	Current23 High Current Alarm		214		MA		[0,2,148]==1&[0,0,23] > ([0,2,68]/100)*[0,2,67] | ([0,3,46] & [0,0,23] > ([0,2,68]/100-0.02)*[0,2,67]) | [0,0,75] == 2		NA			[0,3,47]|[0,3,1]	 			NA
47	Current23 Very High Current Alarm	215		MA		[0,2,148]==1&[0,0,23] > ([0,2,69]/100)*[0,2,67] | ([0,3,47] & [0,0,23] > ([0,2,69]/100-0.02)*[0,2,67]) | [0,0,75] == 3		NA			[0,3,1]						NA
48	Current24 High Current Alarm		216		MA		[0,2,149]==1&[0,0,24] > ([0,2,71]/100)*[0,2,70] | ([0,3,48] & [0,0,24] > ([0,2,71]/100-0.02)*[0,2,70]) | [0,0,76] == 2		NA			[0,3,49]|[0,3,1]	 			NA
49	Current24 Very High Current Alarm	217		MA		[0,2,149]==1&[0,0,24] > ([0,2,72]/100)*[0,2,70] | ([0,3,49] & [0,0,24] > ([0,2,72]/100-0.02)*[0,2,70]) | [0,0,76] == 3		NA			[0,3,1]						NA
50	Current25 High Current Alarm		218		MA		[0,2,150]==1&[0,0,25] > ([0,2,74]/100)*[0,2,73] | ([0,3,50] & [0,0,25] > ([0,2,74]/100-0.02)*[0,2,73]) | [0,0,77] == 2		NA			[0,3,51]|[0,3,1]	 			NA
51	Current25 Very High Current Alarm	219		MA		[0,2,150]==1&[0,0,25] > ([0,2,75]/100)*[0,2,73] | ([0,3,51] & [0,0,25] > ([0,2,75]/100-0.02)*[0,2,73]) | [0,0,77] == 3		NA			[0,3,1]						NA

52	Shunt Size Confilicting			349		OA		[0,0,51]==1 & [0,0,52]==0						NA		[0,3,1]			NA
